Subject: LETS ROCK THIS DEAL TOGETHER

From: "idris haruna" <[email-masked]>
Date: Mon, 20 Dec 2004 01:29:51 +0200

CONFIDENTIAL FUND TRANSFER PROPOSAL
Compliment of the season. My name is Dr Idris Haruna. I am
the director 
of contract administration Ministry of Federal Capital
Territory (FCT) 
Abuja  Nigeria, and my good friend Dr Clifford Emeribe, who
is the 
director of treasury Central Bank of Nigeria (CBN). He is
incharge of 
payment of all federal contracts in CBN. We have this
simple and quick fund 
transfer proposal for you I came acrose your email address
from your 
reliable local business directory. As the director of
Contract 
administration in my ministry my main assignment is to
administer and supervise 
all federal development contract awarded in the new federal
capital FCT 
Abuja. I confirm and send letter of completion of job to
the CBN before 
any payment is made for any federal awarded contracts.
  Two months ago during my inventory check of the files in
the contract 
department of my ministry, I dangled into a file containing
certificate 
and other documents for an unclaimed completed contract
balance 
payment. This file has all evidence for the award and
completion of this 
contract for the installation of an ultra modern space
radar system in the 
new and only International Airport in Abuja.
This contract worths $25,000,000 (twenty five million
dollars). 
10%($2,500,000) mobilization fee have been paid to the
foreign contractor, 
remaining the unclaimed balance of $22,500,000. This
balance we intend to 
transfer to an offshore account. I have been able to
assemble all 
necessary required document to confirm the completion of
this contract which 
I have forwarded to my friend in the CBN who is incharge of
all 
payment. This documents he have confirmed, signed and
forwarded for payment. 
This money is ready for transfer.
Abuja is the new relocated federal capital of Nigeria from
Lagos. The 
development of this new capital city was started by the
military 
Government of General Muhammadu Buhari and then to General
Ibrahim Babangida 
(IBB) who developed it to its present state. He (IBB)
awarded this 
contact for the installation of an ultra modern space radar
system in Abuja 
International Airport. This two year contract was awarded
in 1992. By 
1993 IBB was forced to step aside from the Government by
eminent human 
right actives in Nigeria. An interim Government was
installed by IBB. 
This interim Government headed by eminent Dr Ernest
Shonekan lasted for 
only four months before he was chased out by General Sani
Abacha. Abacha 
called of this contract that was at 90% of completion and
reawarded it 
to his friend under a new contract procedures. The former
contractor 
was scared and he ran out the country because he
excessively over quoted 
the contract, he (contractor) was later confirmed died of
cancer in a
German hospital in 1997.
I and my colleaque in the Central Bank of Nigeria (CBN)
have 
proccessed  and taken care of all required documents for
the payment of the 
balance of this contract to an offshore bank account of any
foreign 
contractor. All we want from you is to send me a name of an
offshore account 
and this money will be transferred to the account number. I
and my 
partner agreed that any foreign third party that will
assist us in this 
transfer will have a share of 25% from it, 15% will be set
aside to finance 
necessary all expencess incurred during this transfer.
We are eager to see this transfer completed before this
seasonal 
vacation which we intend to come over and have our own
share of the deal. I 
advice that the ealier the better so that we can celebrate
this coming 
Xmas in happy mood. This transfer will  take only seven
working days If 
we start immediately.
While looking forward to your favourable reply I will be
readily 
available at any time or place for any gratifications as to
my  claims for 
the payment of this contract. Thank you for your future
co-operations

Yours Sincerely

Dr Idris Haruna